thead th {
    background-color: #f2f2f2;
    position: sticky;
    top: 0;
}
#lot-images-container {
    position: absolute;
    display: none;
    padding: 5px;
    border: 1px solid #ccc;
    background-color: #fff;
}

#lot-images-container img {
    max-width: 400px; /* Vous pouvez définir la largeur maximale des images */
    max-height: 400px; /* Vous pouvez définir la hauteur maximale des images */
    margin: 5px;
}